html {
	background: #000000 url(../images/bg.jpg) no-repeat top center;
}
img {
	border: 0;
}
h1 {
	font-weight: bold;
	text-decoration: none;
	font-size: 28px;
	text-shadow: #000000 0.1em 0.1em 0.5em;
	padding-bottom: 15px;
}
b {
	font-weight: bold;
}
#wrapper {
	width:1030px;
	margin:0px auto;
	text-align:left;
	color: #FFF;
	font-family: Arial, Verdana;
	font-weight: 100;
	font-size: 16px; text-shadow: 1px 1px 5px #000000;
}
#fblogo {
	display: inline-block;
	vertical-align: middle;
}
#sitelink {
	vertical-align: middle;
	display: inline-block;
}
#links {
	width: 812px;
	height: 72px;
	display: block;
	margin: 0px auto;
}
.betafaq a:link, .betafaq a:visited {
	color: #f96e08;
}
.faqtext {
	font-size: 14px;
}
.galleryThumb {
	border: 1px solid #202020;
	height: 210px;
	width: 300px;
	overflow: hidden;
	position: relative;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 3px 3px #101010;
	-webkit-box-shadow: 0 0 3px 3px #101010;
	box-shadow: 0 0 3px 3px #101010;	
}
.galleryThumbOver {
	border: 1px solid #404040;
	height: 210px;
	width: 300px;
	overflow: hidden;
	position: relative;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 5px 5px #101010;
	-webkit-box-shadow: 0 0 5px 5px #101010;
	box-shadow: 0 0 5px 5px #101010;	
}
.gallerythumbframe{
	display: inline;
	padding-right: 29px;
}
a:link, a:visited {
	text-decoration: none;
	color: #909090;
}
a:hover, a:active {
	color: #f1f1f1;
	text-decoration: underline;
}